Subject: cancer therapies

From: [email-masked]
Date: Thu, 19 Jan 1995 19:14:44 -0500

Hello everyone:

My name is John Boik, and I am nearing completion on a book to be entitled
"Cancer and Natural Medicine".  It is intended to serve as an oncology text
for practitioners interested in natural agents.  The book discusses in depth
the mechanisms of cancer (i.e., apoptosis, angiogenesis, invasion, etc.), and
natural agents which may affect those mechanisms. 

The reason I am writing is that I would like to hear from the community
regarding any natural agents which practitioners have found to be useful in
inducing cancer remissions.  If you would be so kind, please send a short
note answering the following questions:

1)  What is the agent(s)?
2)  How many patients have you used the agent with?
3)  What cancers did they have?  What stage?
4)  Were they receiving concurrent conventional treatment?
5)  How successful was the agent (remission rate or other measure of
success)?

No need to send a detailed report, I just want to get a general idea of what
practitioners are using, and what their successes are.

Thank you very much for you help.

John Boik, LAc. ([email-masked])